Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 43)
@@ -46,5 +46,5 @@
 				Name="VCCLCompilerTool"
 				AdditionalOptions="-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189"
-				Optimization="4"
+				Optimization="0"
 				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtOpenGL&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include&quot;;..\..;&quot;$(QTDIR)\include\ActiveQt&quot;;debug;.;&quot;$(QTDIR)\mkspecs\win32-msvc2005&quot;;&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6&quot;"
 				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT"
@@ -75,5 +75,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile=".\projdesigner_default.lib"
+				OutputFile=".\x86\projdesigner_defaultd.lib"
 				SuppressStartupBanner="true"
 			/>
@@ -153,5 +153,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile=".\projdesigner_default.lib"
+				OutputFile=".\x86\projdesigner_default.lib"
 				SuppressStartupBanner="true"
 			/>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 43)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultcubemapscenewidget.ui'
 **
-** Created: Wed 19. May 08:22:27 2010
+** Created: Wed 19. May 08:54:46 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 43)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultemptyscenewidget.ui'
 **
-** Created: Wed 19. May 08:22:26 2010
+** Created: Wed 19. May 08:54:45 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 43)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultmodelscenewidget.ui'
 **
-** Created: Wed 19. May 08:22:26 2010
+** Created: Wed 19. May 08:54:45 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 43)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultprojectorwidget.ui'
 **
-** Created: Wed 19. May 08:22:26 2010
+** Created: Wed 19. May 08:54:43 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 42)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 43)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultteapotscenewidget.ui'
 **
-** Created: Wed 19. May 08:22:26 2010
+** Created: Wed 19. May 08:54:41 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
